Article ID: 2549, created on Oct 29, 2007, last review on May 6, 2014

  • Applies to:
  • Pro Control Panel Linux


View Knowledge
Knowledge ID 1685
Product : WEBppliance for Linux
Version : 3.1.11
Topic : FAQ

Kernel/Quota Security Fix for WEBppliance for Linux 3.1.11 (LS)

Kernel/Quota Security Fix for WEBppliance for Linux 3.1.11 (LS)



This patch fixes the security vulnerability mentioned below :

  • Upgrade of kernel to the latest RedHat release 2.4.20-18.7, breaks quota in WEBppliance.

    After upgrading to the new kernel and quota rpms, quota doesn't work if you try to edit or create sites.

Compatibility :

This fix can be applied to WEBppliance for Linux 3.1.11 with the following rpms ONLY:
kernel-2.4.20-18.7 (or higher)

Installation Instructions :

  1. Obtain the following rpm's from :
    a) ensim-appliance-l-3.1.12-1.i386.rpm
    b) webppliance-diskquota-3.1.12-1.i386.rpm
    c) webppliance-virtualhosting-3.1.12-1.i386.rpm
  2. Install the rpm's (as root) :
    rpm -Uvh ensim-appliance-l-3.1.12-1.i386.rpm \
    webppliance-diskquota-3.1.12-1.i386.rpm \
  3. Restart the WEBppliance.


Related Knowledge

Related Links
Last ModifiedUsageSatisfiedLast Used
8/20/2004 12:36:30 PM1910010/11/2007 6:47:53 AM

4cc899da08664637a8bc437308d3ddd7 3ccb419cf98083f3bb45808fba8dbc7c 6311ae17c1ee52b36e68aaf4ad066387

Email subscription for changes to this article
Save as PDF